@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'NanumSquareRound';
    src: url('../fonts/NanumSquareRoundL.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareRound';
    src: url('../fonts/NanumSquareRoundR.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareRound';
    src: url('../fonts/NanumSquareRoundB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareRound';
    src: url('../fonts/NanumSquareRoundEB.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

html,
body,
button,
input,
textarea,
select {
    font-family: 'Albert Sans', 'NanumSquareRound', sans-serif;
}
